form {
    margin:0 auto;
    padding: 5px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23px;
    text-decoration: none;
    color: #666666;
    position:relative;
}

input, textarea {
    padding: 3px;
    width:95%;
    height: 35px;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    color: #999999;
    border: 1px solid #999999;
    border-left: 7px solid #999999;
    display:block;
}

textarea {
    height: 200px;   
}

input[type="radio"] {
    margin:5px 10px 0 0;
    width: 14px;
    height: 14px;
    background: #FFF;
    border: 1px solid #999999;
    float: left;
    box-shadow: inset 0px 0px 0px 2px white;
    -webkit-box-shadow: inset 0px 0px 0px 2px white;
    -moz-box-shadow: inset 0px 0px 0px 2px white;
    -o-box-shadow: inset 0px 0px 0px 2px white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-appearance: none;
    -moz-appearance: none !important;
    appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="radio"]:checked {
    margin:5px 10px 0 0;
    width: 14px;
    height: 14px;
    background: #7ABB53;
    border: 1px solid #999999;
    box-shadow: inset 0px 0px 0px 2px white;
    -webkit-box-shadow: inset 0px 0px 0px 2px white;
    -moz-box-shadow: inset 0px 0px 0px 2px white;
    -o-box-shadow: inset 0px 0px 0px 2px white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-appearance: none;
    -moz-appearance: none !important;
    appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="radio"]:focus {
    margin:5px 10px 0 0;
    width: 14px;
    height: 14px;
    background: #7ABB53;
    border: 1px solid #999999;
    box-shadow: inset 0px 0px 0px 2px white;
    -webkit-box-shadow: inset 0px 0px 0px 2px white;
    -moz-box-shadow: inset 0px 0px 0px 2px white;
    -o-box-shadow: inset 0px 0px 0px 2px white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-appearance: none;
    -moz-appearance: none !important;
    appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea#feedback {
    margin-bottom: 10px;
    padding: 3px;
    width:95%;
    height:150px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    border: 1px solid #999999;
    border-left: 7px solid #999999;
    display:block;
}

textarea#feedback:focus {
    width:95%;
    border-left: 7px solid #7abb53;
}

textarea.message {
    display:block;
}


input.button {
    height:30px;
    font-family: 'Roboto', sans-serif;
    color:#fff;
    background:#09C;
    border: 1px solid #999;
    border-radius: 15px;
    position:absolute;
    right:20px;
    bottom:20px;
}

input.button:hover {
    color:#09C;
    background:#fff;
}

input[type=checkbox].css-checkbox {
    display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:47px;
    height:31px; 
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: 500;
    line-height: 14px;
    background-repeat:no-repeat;
    background-position: 0 0;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -31px;
}

label.css-label {
    background-image:url(../images/form_checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select_holder {
    width: 98%;
    border: 1px solid #999999;
    overflow: hidden;
}

select {
    padding: 3px;
    width:95%;
    height: 45px;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    color: #999999;
    border: none;
    border-left: 7px solid #999999;
    border-radius: 0;
    background: url(../images/form_dropdown.png) 95% center no-repeat;
    display:block;
    overflow: hidden;
    z-index: -1;
    -webkit-appearance:none;
    -moz-appearance: none;
    appearance: none;
}

select:focus, input:focus, textarea:focus {
    width:95%;
    outline: none;
    border-left: 7px solid #7abb53;
    display: block;
}

.form_compulsory {
    background: url(../images/form_compulsory.png) right top no-repeat;
}

.form_compulsoryerror {
    background: url(../images/form_compulsoryerror.png) right top no-repeat;
}

.form_contactus {
    width: 75%;
}

.form_registration {
    width: 75%;
}


.captcha_item {
    float: left;   
}

.form_title {
	padding:5px 20px 10px 0;
	font-family:'Oswald', sans-serif;
	font-weight:300;
	font-size:28px;
	line-height:34px;
}

.form_smalltext {
    padding: 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}

.form_itemholder {
    padding: 10px 0;
}

.form_profileitemholder {
    padding: 5px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #7abb53;
    overflow: hidden;
}

.form_checkboxholder {
    float: left;
}

.form_smalltext a:link, .form_smalltext a:visited, .form_smalltext a:active {color:#43ac36;text-decoration:none;}
.form_smalltext a:hover {color:#000000;text-decoration:none;}

.form_errormsg {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    color: #e87712;
}

button {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    padding: 10px;
    border: 0;
    background-color: #7abb53;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

button a:link, button a:visited, button a:active {color:#43ac36;text-decoration:none;}
button a:hover {background-color: #000;text-decoration:none;}

.onoffswitch {
    width: 100px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    border: 2px solid #FFFFFF;
    border-radius: 0px;
    display: block;
    overflow: hidden;
    cursor: pointer;
}

.onoffswitch-inner {
    margin-left: -100%;
    width: 200%;
    display: block;
    -moz-transition: margin 0.3s ease-in 0s;
    -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
    padding: 0;
    width: 50%;
    height: 50%;
    font-family: Trebuchet, Arial, sans-serif;
    font-weight: bold;
    font-size: 10px;
    line-height: 25px;
    color: white;
    display: block;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.onoffswitch-inner:before {
    content: "PUBLIC";
    padding-left: 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    background-color: #7ABB53;
    color: #FFFFFF;
}

.onoffswitch-inner:after {
    content: "PRIVATE";
    padding-right: 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-align: right;
    color: #666666;
    background-color: #DBDBDB;
}

.onoffswitch-switch {
    margin: 7.5px;
    width: 10px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 0px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 71px;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s; 
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

.left {
    float: left;   
}

.right {
    float: right;   
}                                                                                